SIVP Toolbox
Last update : April, 2006

aviclose - Close a video file. (experimental)

### Calling Sequence

  `aviclose(n)`

### Parameters

- `n`: The opened file/camera index.

### Description

`aviclose` close an opened video file or camera.

Video support for SIVP is only available when SIVP is compiled with OpenCV which support video I/O.

### Examples

        n = aviopen(SCI+'/contrib/sivp/images/video.avi');
        im = avireadframe(n); //get a frame
        imshow(im);

        avishowopened()
        aviclose(n);

### Authors

  Shiqi Yu <shiqi.yu[at]gmail.com>

### Availability

The latest version of SIVP can be found at

http://sivp.sourceforge.net

### See Also

`aviinfo`, `aviopen`, `camopen`, `avifile`, `addframe`, `avicloseall`, `avilistopened`, `avireadframe`,